Terminates a pattern definition

- « ImagickDraw::popDefs

- ImagickDraw::push »

- PHP Manual
- ImagickDraw
- Terminates a pattern definition

# ImagickDraw::popPattern

(PECL imagick 2, PECL imagick 3)

ImagickDraw::popPattern — Terminates a pattern definition

### Description

public ImagickDraw::popPattern(): bool
Warning

This function is currently not documented; only its argument list is available.

Terminates a pattern definition.

### Return Values

Returns `true` on success or `false` on failure.